DocumentID: 8cfa755de6b6013f6f02a5d6419eaefd
TakenAt: 2012-09-13T02:07:45Z
TakenSrc: meta
UID: pqbcep0tkyhf0a9w
Type: image
Title: La Grande Hermine / Canada / 2012
TitleSrc: manual
TimeZone: America/Toronto
Lat: 43.1845
Lng: -79.37038
Year: 2012
Month: 9
Day: 12
ISO: 100
Exposure: 1/80
FNumber: 6.3
FocalLength: 24
Quality: 4
CameraSerial: "2581203848"
Details:
  Keywords: blue, building, canada, demo, hermine, lincoln, ontario, ship
CreatedAt: 2020-06-03T09:07:48Z
UpdatedAt: 2021-02-21T21:36:30.948790406Z
EditedAt: 2020-06-04T12:24:44Z
